* {
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html {
    overflow: hidden;
    touch-action: none;
    content-zooming: none;
    user-select: none;
}

body {
    background: whitesmoke;
    color: #333;
    position: relative;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: 0;
    margin: 0;
    padding: 0;
    width: 100vw;
    height: 100vh;
}

li span {
    margin-bottom: 20vw;
    position: relative;
    padding: 15px;
    top: 10px;
    padding-bottom: 5vw;
    transform-origin: center top;
}

a {
    border: 1px solid #292929;
    border-radius: 1000px;
    color: #292929;
    display: inline-block;
    text-decoration: none;
    font-size: .5em;
    padding: 15px 15px 15px 15px;
}

canvas {
    position: absolute;
    width: 100vw;
    height: 100vh;
    z-index: 9;
}

.subtitle {
    color: #292929;
    font-size: 3vh;
    font-family: 'Cinzel Decorative', cursive;
    position: absolute;
    right: 15px;
    bottom: 10px;
    white-space: nowrap;
    z-index: 999;
}

.slider {
    background: whitesmoke;
    position: absolute;
    bottom: 0;
    padding: 0;
    transform-origin: right top;
    transform: translate(-100%) rotate(-90deg);
    height: 8.5vw;
    width: 100vh;
    z-index: 999;
    user-select: none;
}

slide {
    font-family: 'Cinzel Decorative', cursive;
    font-size: 4vh;
    line-height: 5vh;
    color: #292929;
    padding-right: 2vh;
    text-align: right;
    user-select: none;
    cursor: default;
}

#top {
    z-index: 99;
}

/*NAV*/

#menu {
    border-left: 1px solid #292929;
    display: none;
    list-style: none;
    font-family: 'Martel Sans', sans-serif;
    font-size: 5.7vw;
    line-height: 6.2vw;
    right: 0;
    top: 0;
    background: transparant;
    margin: 0;
    padding: 0 5vw 0 25px;
    position: absolute;
    height: 100vh;
    overflow: scroll;
    width: 88vw;
    z-index: 999;
}

.menu-toggle {
    border: 0;
    position: absolute;
    background: transparent;
    cursor: pointer;
    right: 20px;
    top: 20px;
    z-index: 9999;
}

.menu-toggle i {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    background: #292929;
    height: 100%;
    text-align: center;
}

.menu-toggle i:before {
    font-family: sans-serif;
    font-style: normal;
    font-size: 1.9vw;
/*    content: 'M';*/
    color: whitesmoke;
}

.blinker {
    -webkit-animation: 1s blinker cubic-bezier(1, 0, 0, 1) infinite;
    -moz-animation: 1s blinker cubic-bezier(1, 0, 0, 1) infinite;
    -ms-animation: 1s blinker cubic-bezier(1, 0, 0, 1) infinite;
    -o-animation: 1s blinker cubic-bezier(1, 0, 0, 1) infinite;
    animation: 1s blinker cubic-bezier(1, 0, 0, 1) infinite;
}

@keyframes blinker {
    from {
        opacity: 1.0;
    }
    to {
        opacity: 0.0;
    }
}

@keyframes "blinker" {
    from {
        opacity: 1.0;
    }
    to {
        opacity: 0.0;
    }
}

@-moz-keyframes blink {
    from {
        opacity: 1.0;
    }
    to {
        opacity: 0.0;
    }
}

@-webkit-keyframes "blink" {
    from {
        opacity: 1.0;
    }
    to {
        opacity: 0.0;
    }
}

@-ms-keyframes "blink" {
    from {
        opacity: 1.0;
    }
    to {
        opacity: 0.0;
    }
}

@-o-keyframes "blink" {
    from {
        opacity: 1.0;
    }
    to {
        opacity: 0.0;
    }
}

.menu-toggle :hover::after {
    height: 100%;
}

.menu-toggle.animate-toggle i:first-child,
.menu-toggle.animate-toggle i:nth-child(2) {
    background: #292929
}

@media screen and (min-width: 1000px) {
    #menu {
        font-size: 2.9vw;
        line-height: 3.1vw;
        width: 50vw;
    }

    li span {
        border-bottom: 1px solid #292929;
        padding: 5px 5px 5px;
        position: absolute;
        top: 40%;
        right: -20px;
        transform: translate(10%) rotate(90deg);
        transform-origin: center top;
    }

    li span:nth-child(2) {
        top: 70%;
        transform: translate(10%) rotate(90deg)
    }

    li span:hover {
        border-bottom: 1px solid whitesmoke;
        -webkit-transition: border .8s ease-out;
        -moz-transition: border .8s ease-out;
        -o-transition: border .8s ease-out;
        transition: border .8s ease-out;
    }
    a {
        border: none;
        /*    font-size: .7em;*/
        padding: 0;
        margin: 0;
    }

    .slider {
        height: 4vw;
    }
}

@media screen and (min-width: 1500px) {

    #menu {
        font-size: 2.5vw;
        line-height: 2.7vw;
        padding: 0 5vw 0 4vw;
        position: absolute;
        width: 50vw;
        z-index: 999;
    }

    .slider {
        height: 5vw;
    }

    slide {
        font-size: 6.5vh;
        line-height: 9.5vh;
    }
}
